|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# ExtensionOption Class Reference
(QAbstractFileEngine::ExtensionOption)
[QtCore module]

provides an extended input argument to QAbstractFileEngine's extension support. More...

     #include <QAbstractFileEngine>

This class was introduced in Qt 4.3.

## Detailed Description

provides an extended input argument to QAbstractFileEngine's extension support.

See also QAbstractFileEngine::extension().